.detailsList {
    display: flex;
    flex-direction: column;
    justify-content: space-between; 
    font-size: .8rem;
}
.description, .wind, .cloudy, .humidity {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.detailsList h3 {
    border-top: 1px solid rgba(250, 250, 250, 0.623);
    color: rgb(223, 223, 223);
    padding-top: 2rem;
    font-weight: 500;
}
.Clear, .Snow {
    color: rgb(31, 31, 31) !important;
}
.detailsList h4 {
    opacity: .7;
    color: rgba(255, 255, 255, 0.808);
    font-weight: 700;
}
.detailsList p {
    color: rgb(255, 255, 255);  
}

@media screen and (max-width: 900px) {
    .detailsList h3 {
        border: none;
    }
}
@media screen and (max-width: 650px) {
    .detailsList {
        font-size: .7rem;
    }
}